LIVEMEDIAUTILS(1)

NAME
test* - various utilities to test receiving and streaming of RTP streams

SYNOPSIS
vobStreamer [-i] [-a|-v] [-p <RTSP-server-port-number>] <VOB-files>

DESCRIPTION

liblivemedia contains various utility programs to test streaming of receiving RTP streams using various formats.

SEE ALSO

openRTSP(1), playSIP(1)

http://www.live555.com/liveMedia/#testProgs